@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   RococoFlowers
 Theme URI:    http://rococoflowers.com.au
 Description:  Theme for Rococo Flowers - a florist in Surry Hills, Sydney Australia. Based on Divi by Elegant Themes
 Author:       Monica Higgins - Green Peas for Breakfast
 Author URI:   http://www.greenpeasforbreakfast.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  rococoflowers
*/

@import url("../Divi/style.css");
@import url("//hello.myfonts.net/count/2ae31f");

/*------------------------------------------- 1) TYPOGRAPHY -----------------------------------------------------*/

@font-face {
    font-family: 'dancing_script_otregular';
    src: url('fonts/dancingscript-regular-webfont.woff2') format('woff2'),
         url('fonts/dancingscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'josefin_sansbold';
    src: url('fonts/josefinsans-bold-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'josefin_sansregular';
    src: url('fonts/josefinsans-regular-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'josefin_sanssemibold';
    src: url('fonts/josefinsans-semibold-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3 {
	font-family: 'josefin_sansbold';
}

h2, h3 {
color: #1b2b57;
}
.script-letters1 {
	font-family: 'dancing_script_otregular';
	font-size: 31px;
	line-height:.9em!important;
	letter-spacing: 0px!important;
	 }
	 
.intro-text {
	font-family: 'dancing_script_otregular'!important;
	font-size: 46px;
	line-height:.9em!important;
	letter-spacing: 0px!important;
	padding-bottom: 3px!important;
	 }
	 
h1.slide-heading {
	font-size: 65px;
	color: #1b2b57;
}
span.dropcap {
    font-size: 5.6em !important;
    font-family: 'josefin_sansbold'!important;
    color: #1b2b57 !important;
	display: inline;
    margin: 0;
    padding: .25em .08em 0 0;
	float: left;
	text-transform: capitalize;
	line-height: .4em;
}

#main-header.et-fixed-header {
box-shadow: 0px 1px 0px #1b2b57!important;
}

#main-header {
box-shadow: 0px 1px 0px #1b2b57!important;
}

#top-header {
	box-shadow: 0px 1px 0px #1b2b57!important;
	
}
#top-menu li {
	font-family: 'josefin_sansbold'!important;
}

#top-header, #et-secondary-nav li {
font-family: 'josefin_sansregular';
letter-spacing: 3px;
text-transform: uppercase;
font-size: 11px;
color: #1b2b57!important;
border-right: 1px solid #1b2b57;
}

#top-header, #et-secondary-nav li:last-child {
	border-right: 0px!important;
}
#top-header .container.clearfix {
text-align: center;
padding-top: 20px;
padding-bottom: 0px;
}
 #et-secondary-menu > ul > li a {
padding-right: 17px; 
color: #1b2b57!important;
 }
#top-header .container.clearfix #et-secondary-menu {
float: none;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding-bottom: 6%!important;
}

#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.et-pb-arrow-prev:before {
content:url(images/left-arrow.jpg)!important;
border-radius: 40px!important;
}

.et-pb-arrow-next:before {
content:url(images/right-arrow.jpg)!important;
}

#footer-bottom {
	background-color: #fefbf3!important; 
}
#main-content {
    background-color: #fefbf3!important;
}

.et_pb_main_blurb_image {
    margin-bottom: 5px!important;
}
.et_pb_contact p input, .et_pb_contact p textarea  {
	border-bottom: 1px solid #1b2b57!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
}
et_pb_contact_message_1 {
	border: 1px solid #1b2b57!important;
}
/*--------------- WOO COMMERCE ------------------- */

.woocommerce div.images {
	outline: 1px solid #1b2b57;
 outline-offset: -20px;
}

.woocommerce div.product .product_title{
	color: #1b2b57!important;
	font-size: 45px!important;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.woocommerce p.price {
	font-family: 'josefin_sansregular';
	font-size: 14px!important;
	color: #1b2b57!important;
	letter-spacing: 5px;
	padding-bottom: 55px!important;
}


body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    background: #fefbf3;
}

body.woocommerce .woocommerce-tabs {
    margin-bottom: 45px;
    border: 1px solid #1b2b57!important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
	background: none!important;
	border-right: 1px solid #1b2b57!important;
}

.woocommerce-tabs ul.tabs:before {
	border-bottom: 1px solid #1b2b57!important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
	font-family: 'josefin_sansregular'!important;
	font-size: 14px!important;
	color: #1b2b57!important;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.woocommerce .addon-name {
	color: #1b2b57;
}

.woocommerce div.product form.cart .button {
    font-family: 'josefin_sansbold'!important;
	font-size: 16px!important;
	color: #1b2b57!important;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button {
	font-family: 'josefin_sansbold'!important;
	font-size: 16px!important;
	color: #1b2b57!important;
	text-transform: uppercase;
	letter-spacing: 5px;
	background: transparent!important;
	border: 2px solid #1b2b57!important;
}
.woocommerce-page.et_pb_button_helper_class input.button {
	font-family: 'josefin_sansbold'!important;
	font-size: 16px!important;
	color: #1b2b57!important;
	text-transform: uppercase;
	letter-spacing: 5px;
	height: 49px; 
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	font-family: 'josefin_sansbold'!important;
	font-size: 12px!important;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.widgettitle {
	font-family: 'josefin_sansbold'!important;
	font-size: 12px!important;
	color: #a2a09c!important;
	text-transform: uppercase;
	letter-spacing: 3px;
	border-bottom: 1px solid #a2a09c;
	margin-bottom: 15px;
}

/*--------------NINJA FORMS ---------------------*/

#ninja_forms_field_55 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 
#ninja_forms_field_59 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 
#ninja_forms_field_58
{
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 
#ninja_forms_field_62 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 

#ninja_forms_field_63 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 
#ninja_forms_field_65 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 
#ninja_forms_field_67 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 

#ninja_forms_field_68 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
} 
#ninja_forms_field_69
{
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
}  
#ninja_forms_field_70 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
}  
#ninja_forms_field_73
{
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
}   
#ninja_forms_field_75 {
    padding: 2px;
    border-bottom: 1px solid #1b2b57!important;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
    color: #4e4e4e;
    background-color: #fefbf3!important;
}   


 #ninja_forms_field_74 {
	background: #1b2b57!important;
	color: #fefbf3!important;
	height: 49px;
	padding: 15px;
	font-family: 'josefin_sansbold'!important;
	font-size: 16px!important;
	text-transform: uppercase;
	letter-spacing: 5px;
}

 #ninja_forms_field_74:hover{
	background: #293966!important;
	height: 49px;
	padding: 15px;
}

#av-overlay {
margin-top: 20%!important;
background: 	#fefbf3!important;
box-shadow: none!important;
border: 1px solid #1b2b57!important;
}

input[type="submit" i] {
	background: transparent!important;
	border: 2px solid #1b2b57!important;
	color: #1b2b57!important;
	height: 49px!important;
	padding: 15px!important;
	font-family: 'josefin_sansbold'!important;
	font-size: 16px!important;
	text-transform: uppercase;
	letter-spacing: 5px;
	border: none!important;
}

#av-overlay h1 {
	color: #1b2b57!important;
}
.et_pb_slider .et_pb_button:after {

    margin-top: 3%!important;
}